/*
Theme Name: Carvisor
Theme URI: http://www.marketeqmedia.com/
Author: Christopher Torres
Author URI: http://www.marketeqmedia.com/
Description: A child theme for a wordpress website
Template: oceanwp
Version: 1.0.0
Text Domain:  oceanwp
*/


/* COLORS */
/*
	color: #003a7d;		BLUE
	color: #0075ff;		LIGHT BLUE
*/


/* ALL */
*{
	outline: none !important;
}

/* TYPOGRAPHY */

body{
	font-family: Arial, sans-serif;
	font-family: "Yaldevi Colombo Regular", sans-serif;
}

h1{
	font-family: "Yaldevi Colombo Bold", sans-serif;
}

h2{
	font-family: "Yaldevi Colombo Bold", sans-serif;
}

h3, b, strong{
	font-family: "Yaldevi Colombo SemiBold", sans-serif;
}

h4{
	font-family: "Yaldevi Colombo SemiBold", sans-serif;
}

h5{
	font-family: "Yaldevi Colombo SemiBold", sans-serif;
	font-size: 24px;
}
h6{
	font-family: "Yaldevi Colombo SemiBold", sans-serif;
	font-size: 18px;
}


/* HEADER */
#site-header.minimal-header{
	box-shadow: 0 3px 10px rgba(0,0,0,0.05);
}
#site-logo #site-logo-inner{
	transition: all 0.3s;
}

#site-navigation-wrap .dropdown-menu > li > a,
.dropdown-menu ul li a.menu-link,
.sidr-class-dropdown-menu li a{
	font-family: "Yaldevi Colombo Medium";
	letter-spacing: 0;
	font-size: 16px;
}

.after-header-content-inner .header_phone,
.after-header-content-inner .header_btn{
	display: block;
	float: right;
}

.after-header-content-inner .header_phone{
	float: left;
}
.sidr-class-after-header-content-inner .sidr-class-header_phone{
	padding: 30px 20px 10px;
}

.after-header-content-inner .header_btn{
	width: 180px;
	text-align: center;
	margin-top: 12px;
	transition: all 0.3s;
}

.sidr-class-after-header-content-inner .sidr-class-header_btn{
	padding: 20px;
    margin: 0;
    width: auto;
    text-align: left;
}

.after-header-content-inner i.eci,
.sidr-class-after-header-content-inner i.sidr-class-eci{
	display: inline-block;
}

.after-header-content-inner .header_btn a,
.sidr-class-after-header-content-inner .sidr-class-header_btn a{
	font-family: "Yaldevi Colombo SemiBold", Sans-serif;
    text-transform: uppercase;
	color: #0075ff;
    border-radius: 30px 30px 30px 30px;
	border: 2px solid #0075ff;
	font-size: 16px;
    padding: 15px 30px 13px;
	line-height: 1 !important;
	overflow: hidden;
}
.sidr-class-after-header-content-inner .sidr-class-header_btn a{
	display: inline-block;
}
.after-header-content-inner .header_btn a:hover,
.sidr-class-after-header-content-inner .sidr-class-header_btn a:hover{
	box-shadow: 0px 15px 25px rgba(0, 58, 125, 0.12);
	padding-right: 25px;
}
.after-header-content-inner .header_btn a i,
.sidr-class-after-header-content-inner .sidr-class-header_btn a i{
	font-size: 70%;
	margin-left: 5px;
	margin-right: -50px;
	-webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;
	float: right;
	opacity: 0;
}
.after-header-content-inner .header_btn a:hover  i,
.sidr-class-after-header-content-inner .sidr-class-header_btn a:hover  i{
	margin-right: 0;
	opacity: 1;
}
.after-header-content-inner .header_phone a,
.sidr-class-after-header-content-inner .sidr-class-header_phone a{
	font-size: 18px;
	line-height: 21px;
}
.after-header-content-inner .header_phone a i,
.sidr-class-after-header-content-inner .sidr-class-header_phone a i{
	color: #0075ff;	
}
.sidr-class-eci.sidr-class-carvisor-arrow::before {
    content: '\e802';
    font-family: 'carvisor';
}
.sidr-class-eci.sidr-class-carvisor-phone::before {
    content: '\e803';
    font-family: 'carvisor';
}


/* STICKY HEADER */
#site-header{
	transition: all 0.3s;
}
#site-header.stickyHeader{
	position: fixed;
	left: 0;
	right:0;
	top: 0;
}
body.admin-bar #site-header.stickyHeader{
	top: 32px;
}
#site-header.stickyHeader #site-navigation-wrap .dropdown-menu>li>a{
	line-height: 60px;
}
#site-header.stickyHeader .after-header-content .after-header-content-inner>div>a{
	line-height: 59px;
}
#site-header.stickyHeader .after-header-content-inner .header_btn{
	margin-top: 5px;
}
#site-header.stickyHeader #site-logo #site-logo-inner,
#site-header.stickyHeader .after-header-content .after-header-content-inner{
	height: 60px;
}



/* CUSTOM ELEMENTOR */
.elementor-element.elementor-widget-heading .elementor-heading-title{
	line-height: initial;
}
.arrow_from_right a.elementor-button{
	position: relative;
	overflow: hidden;
}
.arrow_from_right a.elementor-button:hover{
	box-shadow: 0px 15px 25px rgba(0, 58, 125, 0.12);
	padding-right: 25px;
}
.arrow_from_right a.elementor-button .elementor-button-icon{
	font-size: 70%;
	margin-right: -50px;
	-webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;
	opacity: 0;
}
.arrow_from_right a.elementor-button:hover .elementor-button-icon{
	margin-right: 0;
	opacity: 1;
}
.arrow_from_right a.elementor-button .elementor-button-icon i{
	line-height: 1.4;
}

.arrow_to_right a.elementor-button{
	position: relative;
}
.arrow_to_right a.elementor-button .elementor-button-text{
	border-bottom: 2px solid #0075ff;
	padding-bottom: 5px;
}
.arrow_to_right a.elementor-button .elementor-button-icon{
	font-size: 70%;
	position: absolute;
	right: 0;
	-webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;
	color: #0075ff;
}
.arrow_to_right a.elementor-button:hover .elementor-button-icon{
	right: -7px;
}

.elementor-button.elementor-animation-float:active,
.elementor-button.elementor-animation-float:focus,
.elementor-button.elementor-animation-float:hover {
    transform: translateY(-5px);
	box-shadow: 0px 15px 25px rgba(0, 58, 125, 0.12);
}

.zlp_accordion .elementor-accordion-item{
	margin-top: 25px;
	margin-bottom: 25px;
}

.zlp_accordion .elementor-tab-title{
	border-style: solid !important;
	border-width: 2px 2px 0 2px !important;
	border-color: transparent !important;
	border-radius: 7px 7px 0 0;
}

.zlp_accordion .elementor-tab-title.elementor-active{
	background: #fff;
	border-color: #0075ff !important;
}
.zlp_accordion .elementor-tab-content{
	border-style: solid !important;
	border-width: 0 2px 2px 2px !important;
	border-color: transparent !important;
	border-radius: 0 0 7px 7px;
}
.zlp_accordion .elementor-tab-content.elementor-active{
	background: #fff;
	border-color: #0075ff !important;
}
.zlp_accordion .elementor-tab-title a:hover{
	color: #0075ff;
}
.zlp_accordion .elementor-tab-title span{
	font-family: "Yaldevi Colombo Regular", Sans-serif;
    font-size: 17px;
	display: block;
	font-weight: 400;
    margin-top: 10px;
	color: #56708f;
}
.zlp_accordion .elementor-tab-title.elementor-active span{
	display: none;
}
.zlp_accordion .elementor-tab-title a:hover span{
	color: #56708f;
}

.elementor-widget-tabs.elementor-tabs-view-horizontal .elementor-tab-desktop-title{
	border-width: 0 0 2px !important;
	padding: 20px 30px !important;
}
.elementor-widget-tabs.elementor-tabs-view-horizontal .elementor-tab-desktop-title.elementor-active{
	border-color: #0075ff !important;
    border-bottom-style: solid !important;
}




/* GRAVIRY FORM STEPS */
/* Thin */
.thin_steps_wrapper .gf_page_steps{
	border-bottom: 0 !important;
	margin-bottom: 50px !important;
}
.thin_steps_wrapper .gf_step{
	margin: 0 !important;
	text-align: center;
	border-bottom: 1px solid #aed3ff;
	height: auto !important;
	opacity: 1 !important;
}

.thin_steps_wrapper .gf_step span.gf_step_number{
	display: none !important;
}
.thin_steps_wrapper .gf_step span.gf_step_label{
	color: #003A7D;
	font-size: 18px;
	padding: 0 0 10px;
	width: 100%;
}
.thin_steps_wrapper .gf_step.gf_step_active span.gf_step_label{
	color: #0075FF;
	border-bottom: 1px solid #0075ff;
	font-family: "Yaldevi Colombo SemiBold", sans-serif;
}


/* Thick */
.thick_steps_wrapper .gf_page_steps{
	margin-bottom: 40px !important;
	border-bottom: 0 !important;
	background: #F4F9FF;
	border-radius: 50px;
	padding: 0 !important;
	font-size: 0;
}

.thick_steps_wrapper .gf_step{
	width: 6.25% !important;
	margin: 0 !important;
	float: left;
	opacity: 1 !important;
	position: relative;
	height: 10px !important;
}
.thick_steps_wrapper .gf_step.gf_step_first{
	border-radius: 50px 0 0 50px;
}
.thick_steps_wrapper .gf_step.gf_step_last{
	border-radius: 0 50px 50px 0;
}
.thick_steps_wrapper .gf_page_steps:after{
	content: "";
	clear: both;
}
.thick_steps_wrapper .gf_step:not(.gf_step_pending){
	background: #0075FF;
}
.thick_steps_wrapper .gf_step:not(.gf_step_pending):after{
	content: "";
	position: absolute;
	right: -7px;
	top: -2px;
	width: 14px;
	height: 14px;
	background: #FFFFFF;
	border: 2px solid #0075FF;
	border-radius: 50%;
	z-index: 99;
}

.thick_steps_wrapper .gf_step span.gf_step_label,
.thick_steps_wrapper .gf_step span.gf_step_number{
	display: none !important
}
.gform_wrapper .form_logo{
	margin-bottom: 70px;
}


/* GRAVIRY FORM */

.gform_wrapper .gfield .gfield_checkbox li label,
.gform_wrapper .gfield .gfield_radio li label{
	font-size: 16px;
}

.gform_wrapper .step_head{
	margin-bottom: 50px;
}
.gform_wrapper .center_head{
	text-align: center;
}

.gform_wrapper .center_head h1{
	font-size: 42px;
	position: relative;
	padding-bottom: 30px;
	margin-bottom: 30px;
}

.gform_wrapper .step_head h3{
	font-size: 22px;
	position: relative;
	padding-bottom: 30px;
	margin-bottom: 30px;
}
.gform_wrapper .bigger_head h3{
	font-size: 28px;
}
.gform_wrapper .step_head h1::after,
.gform_wrapper .step_head h3::after{
	content: "";
	font-size:0;
	width: 50px;
	height: 3px;
	background: #0075FF;
	position: absolute;
	bottom: 0;
	left: 0;
}
.gform_wrapper .center_head h1::after,
.gform_wrapper .center_head h3::after{
	left: 50%;
	margin-left: -25px;
}

.gform_wrapper ul li.gfield{
	margin-top: 20px !important;
}

.gform_wrapper ul li.gfield.no_top_margin{
	margin-top: 0px !important;
}
.gform_wrapper ul li.gfield.label_top_margin{
	margin-top: 80px !important;
	margin-bottom: 30px !important;
}
.gform_wrapper ul li.gfield.text_center{
	text-align: center;
}

.gform_wrapper .gform_card_icon_container,
.gform_wrapper .ginput_complex .ginput_cardinfo_right span.ginput_card_security_code_icon{
	display: none !important;
}

.gform_wrapper .ginput_complex .ginput_full{
	width: 100%;
}

.gform_wrapper ul li.gfield.top_gap{
	margin-top: 50px !important;
}
.gform_wrapper ul li.gfield_html.section_title,
.gform_wrapper ul li.gfield.section_title label.gfield_label {
	font-family: "Yaldevi Colombo SemiBold", sans-serif;
	color: #003A7D;
	text-transform: uppercase;
}

.gform_wrapper li.inline_desc .gfield_description{
	width: auto;
    display: inline-block;
    margin-left: 10px;
    font-style: italic;
}

.gform_wrapper ul.gform_fields li.gfield.highlight_section{
	background: #F4F9FF;
	padding: 15px;
	margin-top: 0 !important;
}
.gform_wrapper ul.gform_fields li.gfield.cond_field{
	display: inline-block !important;
	height: 50px !important;
}
.gform_wrapper ul.gform_fields li.gfield.more_top_pag{
	padding-top: 30px;
}
.gform_wrapper ul.gform_fields li.gfield.more_bottom_pad{
	padding-bottom: 30px;
}
.gfield_consent_label{
	font-family: "Yaldevi Colombo Regular", sans-serif;
	padding-left: 28px !important;
	display: inline-block;
}
.gfield_consent_label strong{
	font-family: "Yaldevi Colombo SemiBold", sans-serif;
}
.gfield_consent_label:before{
	position: absolute;
	left: 0;
	top: 3px;
}
.gform_wrapper ul.gform_fields li.gfield.gform_sign{
	text-align: center;
	padding-top: 100px !important;
}
.gform_wrapper ul.gform_fields li.gfield.gform_sign label{
	margin-bottom: 30px;
}
.gfield_signature_container{
	width: 100% !important;
}
.gfield_signature_container canvas{
	border: 1px solid #AED3FF !important;
}
.gfield_signature_container + div{
	width: 100% !important;
}

.gform_wrapper li.gfield.gfield_error, .gform_wrapper{
	background-color: transparent !important;
	border-bottom: none !important;
	border-top: none !important;
	padding-top: 0 !important;
}
.gform_wrapper .field_description_below .gfield_description{
	padding-top: 5px !important;
}
.gform_wrapper .top_label .gfield_label,
.gform_wrapper ul li.gfield_html.label_html{
	color: #003A7D;
	font-family: "Yaldevi Colombo SemiBold", sans-serif;
	font-weight: normal;
}
.gform_wrapper span.gfield_required{
	display: none !important;
}


.gform_wrapper .ginput_complex > span{
	display: inline-block;
	margin-top: 20px !important;
}

.gform_wrapper .top_label input.medium.datepicker{
	width: 100% !important;
}

.gform_wrapper li.hidden_label input,
.gform_wrapper.gf_browser_chrome .gfield_checkbox li input, .gform_wrapper.gf_browser_chrome .gfield_checkbox li input[type=checkbox], .gform_wrapper.gf_browser_chrome .gfield_radio li input[type=radio]{
	margin-top: 0 !important;
}

.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]){
	border-radius: 0;
    padding: 10px 20px !important;
    font-size: 16px !important;
    text-transform: uppercase;
    color: #56708F;
    border-color: #aed3ff;
	margin-top: 0;
    margin-bottom: 0;
	font-family: "Yaldevi Colombo Medium", sans-serif !important;
}

.gform_wrapper li.large_field input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]){
	padding: 20px 20px !important;
}

.gform_wrapper .ginput_complex span.ginput_cardextras{
	overflow: visible !important;
}

.ginput_cardextras .ginput_cardinfo_right{
	width: 100%;
	position: relative;
}
.gform_wrapper .animate_card  .ginput_complex .ginput_cardinfo_right input.ginput_card_security_code{
	max-width: 100% !important;
}
.gform_wrapper .ginput_complex .ginput_cardinfo_left span.ginput_card_expiration_container select,
.gform_wrapper select{
	border-radius: 0;
    border-color: #aed3ff;
	font-size: 16px !important;
    margin-bottom: 0;
    height: 50px;
    margin-top: 0;
	color: #56708F;
	text-transform: uppercase;
	font-family: "Yaldevi Colombo Medium", sans-serif !important;
	padding: 10px 0 10px 15px !important;
}

.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]):focus{
	border-color: #0075ff;
}

.gform_wrapper .top_label li.gfield.gf_left_half .ginput_container:not(.gfield_time_hour):not(.gfield_time_minute):not(.gfield_time_ampm):not(.ginput_container_date):not(.ginput_quantity):not(.datepicker), .gform_wrapper .top_label li.gfield.gf_right_half .ginput_container:not(.gfield_time_hour):not(.gfield_time_minute):not(.gfield_time_ampm):not(.ginput_container_date):not(.ginput_quantity):not(.datepicker),
body .gform_wrapper .top_label div.ginput_container{
	margin-top: 0 !important;
}

.ginput_container,
.gform_wrapper .ginput_complex > span  {
	position: relative;
}
.ginput_container  .placeholder{
	position: absolute;
    top: 50%;
    left: 11px;
    background: transparent;
    padding: 0 10px;
    color: #56708F;
    font-size: 16px;
    text-transform: uppercase;
	-webkit-transition: all, .1s;
	transition: all, .1s;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	pointer-events: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	display: inline-block;
	width: auto !important;
	font-family: "Yaldevi Colombo Medium", sans-serif;
}

.ginput_container.gfactive .placeholder,
.gform_wrapper span.gfactive .placeholder{
	top: 0px;
    left: 11px;
	color: #0075FF;
    font-size: 12px;
	background-color: #fff;
}
li.full_name_center input{
	text-align: center !important;
}
li.full_name_center .ginput_container  .placeholder{
	left: 50%;
	margin-left: -85px;
}
li.full_name_center .ginput_container.gfactive .placeholder{
	left: 11px;
	margin-left: 0;
}

.gform_wrapper li.gfield.field_description_below+li.gfield.gsection{
	border-color: #AED3FF;
	margin-top: 34px !important;
}

.gform_wrapper .gform_page_footer{
	border-top: 0 !important;
	padding-bottom: 15px;
}
.gform_wrapper .gform_page_footer:after{
	content: "";
    clear: both;
    width: 100%;
    height: 1px;
    position: relative;
    display: block;
}
.gform_wrapper .gform_page_footer.top_label,
.gform_wrapper .gform_footer.top_label{
	text-align: center;
	position: relative;
}
.gform_wrapper .gform_page_footer.top_label{
	padding-bottom: 70px;
}

.gform_wrapper li.gfield:not(.onoff_field ) input[type=checkbox],
.gform_wrapper li.gfield:not(.onoff_field ) input[type=radio]{
	position: absolute;
	opacity: 0;
}
.gform_wrapper li.gfield:not(.onoff_field ) input[type=checkbox] + label ,
.gform_wrapper li.gfield:not(.onoff_field ) input[type=radio] + label {
    position: relative;
    cursor: pointer;
    padding: 0;
	font-weight: normal !important;
	min-width: 125px;
}

.gform_wrapper li.gfield.small_options  input[type=checkbox] + label ,
.gform_wrapper li.gfield.small_options  input[type=radio] + label {
	min-width: 75px;
}


.gform_wrapper li.gfield .ginput_container_consent input[type=checkbox] + label:before,
.gform_wrapper li.gfield:not(.onoff_field ) li:not(.image-choices-choice) input[type=checkbox] + label:before,
.gform_wrapper li.gfield:not(.onoff_field ) li:not(.image-choices-choice) input[type=radio] + label:before {
    content: '';
    margin-right: 10px;
    display: inline-block;
    vertical-align: text-top;
    width: 20px;
    height: 20px;
    background: white;
	border: 1px solid #AED3FF;
}
.gform_wrapper li.gfield .ginput_container_consent input[type=checkbox]:checked + label:before,
.gform_wrapper li.gfield:not(.onoff_field ) li:not(.image-choices-choice) input[type=checkbox]:checked + label:before,
.gform_wrapper li.gfield:not(.onoff_field ) li:not(.image-choices-choice) input[type=radio]:checked + label:before{
	border-color: #0075FF;
}


.gform_wrapper li.gfield .ginput_container_consent input[type=checkbox] + label:after,
.gform_wrapper li.gfield:not(.onoff_field ) li:not(.image-choices-choice) input[type=checkbox] + label:after,
.gform_wrapper li.gfield:not(.onoff_field ) li:not(.image-choices-choice) input[type=radio] + label:after {
    content: "\f00c";
    font: normal normal normal 16px/1 FontAwesome;
    position: absolute;
    left: 3px;
    color: #0075FF;
	opacity: 0;
}

.gform_wrapper li.gfield .ginput_container_consent input[type=checkbox]:checked + label:after,
.gform_wrapper li.gfield:not(.onoff_field ) li:not(.image-choices-choice) input[type=checkbox]:checked + label:after,
.gform_wrapper li.gfield:not(.onoff_field ) li:not(.image-choices-choice) input[type=radio]:checked + label:after {
    opacity: 1;
}
.gform_wrapper li.gfield .ginput_container_consent input[type=checkbox]:checked + label:after{
	top: 5px;
}
.gform_wrapper li.gfield li:not(.image-choices-choice) input[type=checkbox]:checked + label:after,
.gform_wrapper li.gfield li:not(.image-choices-choice) input[type=radio]:checked + label:after {
	 top: 3px;
}

/* ON OFF SWITCH */
.gform_wrapper li.onoff_field ul{
	position: relative;
	overflow: hidden;
}
.gform_wrapper li.onoff_field ul li:first-child,
.gform_wrapper li.onoff_field ul li:nth-child(2){
	display: block;
	width: 50%;
	overflow: visible;
	float: left;
}
.gform_wrapper li.onoff_field ul li:first-child{
	text-align: right;
	padding-right: 50px !important;
}
.gform_wrapper li.onoff_field ul li:nth-child(2){
	text-align: left;
	padding-left: 50px !important
}
.gform_wrapper li.onoff_field ul li input[type=radio]{
	position: absolute;
	width: 60px !important;
	height: 25px !important;
	z-index: 2;
	opacity: 0;
	cursor: pointer;
}
.gform_wrapper li.onoff_field ul li:last-child input[type=radio],
.gform_wrapper li.onoff_field ul li:last-child label{
	display: none !important;
	visibility: hidden !important;
	opacity: 0 !important;
}
.gform_wrapper li.onoff_field ul li input[type=radio]:checked{
	z-index: 1
}
.gform_wrapper li.onoff_field ul li input[type=radio]:checked + label{
	cursor: default;
}
.gform_wrapper li.onoff_field ul li:first-child  input[type=radio]{
	right: -30px;
}
.gform_wrapper li.onoff_field ul li:nth-child(2)  input[type=radio]{
	left: -30px;
}
.gform_wrapper li.onoff_field ul li:last-child{
	position: absolute;
	width: 60px;
	height: 25px;
	left: 50%;
	margin-left: -30px !important;
	margin-bottom: 0 !important;
	background: #F4F9FF;
	border: 2px solid #AED3FF;
	border-radius: 50px;
}
.gform_wrapper li.onoff_field ul li:last-child:before{
	content: "";
	position: absolute;
	width: 21px;
	height: 21px;
	left: 50%;
	margin-left: -28px;
	background: #0075FF;
	border-radius: 50px;
	display: block;
	transition: 0.25s ease all;
}

.gform_wrapper li.onoff_field ul li.checked_li ~ li:last-child:before{
	margin-left: -28px;
}
.gform_wrapper li.onoff_field ul li ~ li.checked_li ~ li:last-child:before{
	margin-left: 7px;
}

/* ON OFF SWITCH */



.zlp_gform_btn,
.gform_next_button ,
.gform_previous_button{
	border: 2px solid;
	border-radius: 30px;
	font-family: "Yaldevi Colombo SemiBold", Sans-serif;
    text-transform: uppercase;
	font-size: 16px !important;
	background-color: #fff !important;
	line-height: 1;
	position: relative;
	padding: 15px 30px !important;
}

.gform_previous_button{
	color: rgba(0, 117, 255, 0.6) !important;
	border: 2px solid !important;
	border-color: #fff !important;
}
.gform_previous_button:hover{
	border-color: rgba(0, 117, 255, 0.6) !important;
	box-shadow: 0px 15px 25px rgba(0, 58, 125, 0.12);
	transform: translateY(-5px);
}

.gform_next_button{
	border: 2px solid #0075ff !important;
}

.gform_next_button{
	float: right;
	margin-right: 0 !important;
	border-color: #0075ff;
	color: #0075FF !important;
	padding-right: 55px;
}
.gform_next_button:hover{
	box-shadow: 0px 15px 25px rgba(0, 58, 125, 0.12);
	transform: translateY(-5px);
}
.zlp_gform_btn i.eci{
	position: absolute;
	font-size: 70%;
	transition: all 0.2s;
	top: 17px;
}
.gform_next_button  i.eci{
	right: 18px;
}
.gform_previous_button  i.eci{
	transform: rotate(180deg);
	left: 8px;
}
.gform_next_button:hover  i.eci{
	right: 10px;
}
.gform_previous_button:hover  i.eci{
	left: 0px;
}
.gform_button{
	border: 2px solid;
	border-radius: 30px;
	font-family: "Yaldevi Colombo SemiBold", Sans-serif;
    text-transform: uppercase;
	font-size: 16px !important;
	line-height: 1;
	position: relative;
	padding: 15px 30px !important;
	background: #0075ff !important;
}
.gform_button:hover{
	box-shadow: 0px 15px 25px rgba(0, 58, 125, 0.12);
	transform: translateY(-5px);
}
.gform_wrapper .gform_page_footer.top_label .gform_previous_button{
	position: absolute;
	left: 50%;
	bottom: 0px;
    padding: 15px 30px !important;
    margin: 0 0 0 -63px !important;
}


.gform_confirmation_wrapper {
    max-width: 600px;
    margin: 100px auto;
}
.gform_confirmation_message h3{
	position: relative;
	padding-bottom: 30px;
}
.gform_confirmation_message h3::after{
	content: "";
	font-size:0;
	width: 50px;
	height: 3px;
	background: #0075FF;
	position: absolute;
	bottom: 0;
	left: 50%;
	margin-left: -25px;
}
.gform_confirmation_message a{
	border: 2px solid #0075ff;
    padding: 15px 30px;
    font-size: 16px;
    text-transform: uppercase;
    border-radius: 30px;
    font-family: "Yaldevi Colombo SemiBold", Sans-serif;
	display: inline-block;
}
.gform_confirmation_message a:hover{
	color: #0075FF !important;
	box-shadow: 0px 15px 25px rgba(0, 58, 125, 0.12);
	transform: translateY(-5px);
}

.gform_wrapper div.validation_error{
	display: none;
}

.gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .gform_wrapper li.gfield_error textarea, .gform_wrapper li.gfield_error select,.gform_wrapper li.gfield_error input[type=checkbox] + label:before, .gform_wrapper li.gfield_error input[type=radio] + label:before{
	border-color: #f00 !important;
}

.gform_wrapper .field_description_below .gfield_description.validation_message{
	color: #f00 !important;
	font-weight: normal !important;
    font-family: "Yaldevi Colombo Regular", sans-serif;
    background: #fbfaf9;
    padding: 10px 10px 10px !important;
    margin-top: 10px;
    clear: both;
}
.gform_wrapper .validation_message:before{
	color: #f00;
	font: normal normal normal 14px/1 FontAwesome;
	content: "\f12a";
	width: 20px;
    display: block;
    float: left;
    height: 20px;
    border: 1px solid #f00;
    border-radius: 50%;
    text-align: center;
    margin-right: 10px;
    line-height: 19px;
}
.gform_wrapper .gfield_error .gfield_label{
	color: #003A7D !important;
	margin-top: 0 !important;
}
.gform_wrapper li.gfield_error div.ginput_complex.ginput_container label, .gform_wrapper li.gfield_error ul.gfield_checkbox, .gform_wrapper li.gfield_error ul.gfield_radio{
	color: #56708f !important;
}

.fyc_form_wrapper .field_description_below .gfield_description.validation_message{
	text-align: center;
}
.fyc_form_wrapper .field_description_below .gfield_description.validation_message:before{
	float: none;
	display: inline-block;
}


/* CALCULATOR */

.calculator_form_wrapper input:focus::placeholder{
	color:transparent;
}

.inline_label_form_wrapper ul.gform_fields li.gfield{
	padding-right: 0 !important;
}

.inline_label_form_wrapper  .top_label li.gfield{
	overflow: hidden;
}
.inline_label_form_wrapper  .top_label .gfield_label{
	width: 43%;
	float: left;
	text-align: right;
	padding-right: 20px;
	box-sizing: border-box;
	font-size: 16px;
    padding-top: 14px;
}
.inline_label_form_wrapper .top_label .cal_select_field .gfield_label{
	padding-top: 5px;
}
.inline_label_form_wrapper  .top_label .ginput_container{
	width: 55%;
	float: right;
}
.inline_label_form_wrapper .top_label .ginput_container select,
.inline_label_form_wrapper .top_label .ginput_container input[type="text"]:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]){
	border: solid #AED3FF;
	border-width: 0 0 3px;
	padding: 0 0 5px !important;
	color: #0075FF !important;
	text-transform: none !important;
	height: auto;
	background: #fff;
	font-size: 30px !important;
	transition: none;
	line-height: 1;
	font-family: "Yaldevi Colombo Bold", sans-serif !important;
}

.inline_label_form_wrapper .top_label .ginput_container input[type="text"]::-webkit-input-placeholder {
  	font-size: 14px;
}
.inline_label_form_wrapper .top_label .ginput_container input[type="text"]::-moz-placeholder {
  	font-size: 14px;
}
.inline_label_form_wrapper .top_label .ginput_container input[type="text"]:-ms-input-placeholder {
  	font-size: 14px;
}
.inline_label_form_wrapper .top_label .ginput_container input[type="text"]::placeholder {
	text-transform: none;
  	font-size: 14px;
	font-family: "Yaldevi Colombo Medium", sans-serif !important;
}
.cal_select_field .ginput_container{
	overflow: hidden;
	background: url('images/select-arrow.svg') no-repeat 96% 42%;
}
.cal_select_field .ginput_container select{
	width: 110% !important;
	max-width: none;
	background: none !important;
}

.cal_select_field select option{
	color: #003A7D !important;
	font-size: 14px !important;
	font-family: "Yaldevi Colombo Medium", sans-serif !important;
}
.inline_label_form_wrapper .top_label .ginput_container select:not(.yes_chosen){
    color: #56708F !important;
	font-size: 14px !important;
	font-family: "Yaldevi Colombo Medium", sans-serif !important;
}
.inline_label_form_wrapper .top_label .ginput_container select.yes_chosen{
	font-size: 22px !important;
	color: #0075FF !important;
	font-family: "Yaldevi Colombo Bold", sans-serif !important;
}
.cal_select_field select option:first-child {
    color: #56708F !important;
}



.gform_wrapper ul.gform_fields li.gfield.dollar_field .ginput_container,
.gform_wrapper ul.gform_fields li.gfield.percent_field .ginput_container{
	position: relative;
}
.gform_wrapper ul.gform_fields li.gfield.dollar_field .ginput_container  input[type="text"]:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]){
	padding-left: 30px !important;
}
.gform_wrapper ul.gform_fields li.gfield.dollar_field .ginput_container:before{
	content: "\0024";
	left: 0;
}
.gform_wrapper ul.gform_fields li.gfield.percent_field .ginput_container  input[type="text"]:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]){
	padding-right: 35px !important;
}
.gform_wrapper ul.gform_fields li.gfield.percent_field .ginput_container:after{
	content: "\0025";
	right: 0;
}
.gform_wrapper ul.gform_fields li.gfield.dollar_field .ginput_container:before,
.gform_wrapper ul.gform_fields li.gfield.percent_field .ginput_container:after{
	position: absolute;
	top: 3px;
    font-size: 28px;
    font-family: "Yaldevi Colombo Bold", sans-serif;
	color: #003A7D;
}
.payment_wrapper{
	text-align: center;
    font-family: "Yaldevi Colombo SemiBold", sans-serif;
    font-size: 21px;
    color: #003A7D;
}
.payment_wrapper span{
	font-size: 60px;
	line-height: 1;
}
.gform_wrapper.no_submit_btn_wrapper .gform_footer{
	display: none;
}


/* ZIP CODE FORM */
.single_line_form_wrapper{
	position: relative;
}
.single_line_form_wrapper .gform_footer .gform_ajax_spinner{
	display: none !important;
}

.single_line_form_wrapper .gform_body input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]){
	height: 70px;
    border-radius: 50px !important;
    background: #fff;
    letter-spacing: 12px !important;
    font-family: "Yaldevi Colombo SemiBold" !important;
	box-shadow: 0px 2px 20px rgba(0, 58, 125, 0.15);
	border: none;
	padding-left: 60px !important;
}
.single_line_form_wrapper .gform_body input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file])::placeholder{
	letter-spacing: 1px;
}
.single_line_form_wrapper .gform_footer{
	position: absolute !important;
    top: 0;
    padding: 0 !important;
    margin: 0 !important;
    right: 0;
    text-align: right !important;
    width: auto !important;
}
.single_line_form_wrapper .gform_footer input[type='submit']{
	height: 70px;
    padding-left: 50px !important;
    padding-right: 50px !important;
    border-radius: 50px;
}
.single_line_form_wrapper .gform_footer input[type='submit'].gform_button:hover{
	transform: translateX(5px);
	box-shadow: none;
}
.single_line_form_wrapper li.zip_code_field .ginput_container{
	position: relative;
}
.single_line_form_wrapper li.zip_code_field .ginput_container:before{
	content: "\f041";
    font: normal normal normal 16px/1 FontAwesome;
	color: #0075FF;
	font-size: 16px;
	position: absolute;
	top: 26px;
	left: 40px;
}



/* FIND CAR FORM */
.centered_form_wrapper ul.gform_fields li.gfield_html{
	text-align: center;
	display: block !important;
	color: #003A7D;
	font-family: "Yaldevi Colombo Regular", sans-serif;
	margin-bottom: 60px;
}
.centered_form_wrapper ul.gform_fields li.gfield_html.spacer_field{
	
}
.centered_form_wrapper ul.gform_fields li.gfield_html h2{
    font-size: 30px;
	margin-bottom: 20px;
	font-family: "Yaldevi Colombo SemiBold", sans-serif;
}

.centered_form_wrapper ul.gform_fields li.gfield_html p{
	max-width: 500px;
	margin: 0 auto;
}

.centered_form_wrapper .center_field input[type="text"]{
	text-align: center;
}

.fyc_form_wrapper .image-choices-admin-field.image-choices-use-images .image-choices-choice-image-wrap,
.fyc_form_wrapper .image-choices-field .image-choices-choice-image-wrap{
	background-size: contain;
}

.centered_form_wrapper ul li.image-choices-field .ginput_container,
.centered_form_wrapper ul li.center_field .ginput_container,
.fyc_form_wrapper ul li.image-choices-field ul.gfield_checkbox,
.fyc_form_wrapper ul li.image-choices-field ul.gfield_radio{
	text-align: center;
}

.fyc_form_wrapper ul li.gfield li.image-choices-choice{
	border-radius: 7px;
	border: 1px solid #AED3FF;
	margin-right: 30px !important;
	margin-bottom: 30px !important;
	transition: box-shadow 0.3s;
}
.fyc_form_wrapper ul li.gfield li.image-choices-choice label{
	border: 1px solid #fff;
	width: 100%;
	border-radius: 7px;
}

.fyc_form_wrapper ul li.gfield.gfield_error li.image-choices-choice{
	border-color: #f00;
}
.fyc_form_wrapper ul li.gfield.gfield_error li.image-choices-choice.checked_li,
.fyc_form_wrapper ul li.gfield.gfield_error li.image-choices-choice.image-choices-choice-selected{
	border-color: #AED3FF;
}

.fyc_form_wrapper ul li.gfield li.image-choices-choice-selected,
.fyc_form_wrapper ul li.gfield li.image-choices-choice-hover{
	box-shadow: 0px 15px 25px rgba(0, 58, 125, 0.12);
}
.fyc_form_wrapper ul li.gfield li.image-choices-choice-selected,
.fyc_form_wrapper ul li.gfield li.image-choices-choice-selected label{
	border-color: #0075ff;
}

.fyc_form_wrapper li.no_img .image-choices-choice-image-wrap{
	display: none !important;
}
.fyc_form_wrapper li.inline_img .image-choices-choice-image-wrap{
	display: inline-block !important;
	width: 20px;
    height: 15px;
	margin-right: 30px;
	margin-bottom: 0 !important;
}
.fyc_form_wrapper li.inline_img .image-choices-choice-text{
	display: inline-block !important;
}

.fyc_form_wrapper .image-choices-choice-text{
	font-family: "Yaldevi Colombo Medium";
	color: #003A7D;
	font-size: 21px !important;
}

.fyc_form_wrapper .smaller_text .image-choices-choice-text{
	font-size: 20px !important;
}

.fyc_form_wrapper ul li.gfield li.image-choices-choice-selected .image-choices-choice-text{
	color: #0075FF;
}
.gform_wrapper ul.gform_fields li.gfield.chain_field{
	padding-right: 0 !important;
}
.fyc_form_wrapper select{
	background: url('images/select-arrow.svg') no-repeat 96% 50%;
	border-radius: 5px;
    -webkit-appearance: none;
    -moz-appearance: none;
    text-indent: 1px;
}

.fyc_form_wrapper select:focus{
	border-color: #0075ff;
}


.gfield_chainedselect span {
	padding: 0 16px 0 0 !important;
	width: 100%;
}
.gfield_chainedselect select[disabled]{
	background-color: #fff;
	color: #56708F;
}


.fyc_form_wrapper ul li.gfield.color_field ul.gfield_checkbox,
.fyc_form_wrapper ul li.gfield.color_field ul.gfield_radio{
	max-width: 810px;
	margin-left: auto !important;
	margin-right: auto !important;
}

.fyc_form_wrapper ul li.gfield.color_field li.image-choices-choice,
.fyc_form_wrapper ul li.gfield.color_field li.image-choices-choice label{
	border: none !important;
	border-radius: 0;
	box-shadow:  none !important;
	transition: none !important;
}

.fyc_form_wrapper ul li.gfield.color_field li.image-choices-choice{
	margin-right: 10px !important;
	margin-bottom: 10px !important;
}

.fyc_form_wrapper ul li.gfield.color_field li.image-choices-choice-selected,
.fyc_form_wrapper ul li.gfield.color_field li.image-choices-choice-selected label{
	box-shadow: none;
	border: none !important;
}
.fyc_form_wrapper ul li.gfield.color_field li.image-choices-choice .image-choices-choice-image-wrap{
	border: 5px solid #fff;
	border-radius: 50%;
	transition: none !important;
	background-size: 89%;
}
.fyc_form_wrapper ul li.gfield.color_field li.image-choices-choice-selected .image-choices-choice-image-wrap{
	border-color: #0075FF;
	box-shadow: 0 10px 20px rgba(0, 58, 125, 0.12);
}
.fyc_form_wrapper ul li.gfield.color_field li.image-choices-choice .image-choices-choice-text{
	padding-top: 0;
	transition: none !important;
}

/* Range Slider */
.gform_wrapper .ginput_container_slider{
	margin-left: 30px;
	margin-right: 30px;
	margin-bottom: 50px;
	padding-top: 40px;
}
.gform_wrapper .irs--big .irs-line{
	background: #F4F9FF;
    height: 20px;
    top: 29px;
    border-color: #AED3FF;
	margin-left: -15px;
	margin-right: -15px;
}
.gform_wrapper .irs--big .irs-bar{
	background: #F4F9FF;
    height: 20px;
    top: 29px;
	border-color: #AED3FF;
}
.gform_wrapper .irs--big .irs-handle,
.gform_wrapper .irs--big .irs-handle:hover,
.gform_wrapper .irs--big .irs-handle.state_hover{
	background: #fff;
	border: 2px solid #0075FF;
}
.gform_wrapper .irs-grid{
	bottom: -5px;
}
.gform_wrapper .irs-grid-text{
	font-size: 15px;
	font-family: "Yaldevi Colombo Medium";
	bottom: -5px;
}

.gform_wrapper .irs--big .irs-from,
.gform_wrapper .irs--big .irs-to{
	font-family: "Yaldevi Colombo Bold";
	color: #003A7D;
	background: none;
	font-size: 36px;
	top: -30px;
}
.gform_wrapper .irs--big .irs-from:before{
	content: "from";
}
.gform_wrapper .irs--big .irs-to:before{
	content: "to";
}
.gform_wrapper .irs--big .irs-from:before,
.gform_wrapper .irs--big .irs-to:before{
	font-family: "Yaldevi Colombo Medium";
	font-size: 18px;
	margin-right: 5px;
}


/* TABLE */
.tablepress.cleanTable thead th{
	background-color: transparent;
    font-family: "Yaldevi Colombo Regular";
    font-style: normal;
    font-weight: 400;
    font-size: 21px;
    line-height: 32px;
    text-transform: none;
    text-align: center;
    border-bottom: none;
}
.tablepress.cleanTable thead th.column-1{
	width: 40%;
}

.tablepress.cleanTable tbody td{
	padding-top: 15px;
	padding-bottom: 15px;
	border-color: #aed3ff;
}

.tablepress.cleanTable tbody tr:last-child td{
	border-bottom: 1px solid #aed3ff;
}

.tablepress.cleanTable tbody td.column-2,
.tablepress.cleanTable tbody td.column-3,
.tablepress.cleanTable tbody td.column-4{
	text-align: center;
}
.tablepress.cleanTable tbody td i{
	font-size: 14px;
	color: #0075ff;
}

.tablepress.cleanTable img.aligncenter{
	margin: 0 auto;
}
.tablepress.cleanTable caption{
	display: none;
}


/* FOOTER */
.site-footer .elementor-widget-wp-widget-nav_menu h5{
	font-size: 18px;
	color: #003a7d;
	font-family: Roboto;
    font-weight: 700;
}

.site-footer .elementor-widget-wp-widget-nav_menu ul.menu{
	list-style: none;
	margin: 0;
}
.site-footer .elementor-widget-wp-widget-nav_menu ul.menu > li {
	margin-bottom: 20px;
}
.site-footer .elementor-widget-wp-widget-nav_menu ul.menu > li > a{
	font-family: "Yaldevi Colombo Medium";
	color: #003a7d;
	line-height: 1;
	font-weight: 500;
}
.site-footer .elementor-widget-wp-widget-nav_menu ul.menu > li > a:hover{
	color: #0075ff;
}

/* COPYRIGHT */

.site-footer .oceanwp-custom-menu ul > li{
	padding: 25px 25px;
}
.site-footer .oceanwp-custom-menu.left ul > li:first-child{
	padding-left: 0;
}
.site-footer .oceanwp-custom-menu.right ul > li:last-child{
	padding-right: 0;
}

.site-footer .oceanwp-custom-menu ul > li > a{
	padding: 0
}



/* RESPONSIVE */

@media only screen and (min-width: 960px) and (max-width: 991px){
	#site-navigation-wrap .dropdown-menu>li>a{
		padding: 0 12px;
	}
}

@media only screen and (min-width: 768px){
	
	.fyc_form_wrapper ul li.gfield.color_field.row_56 li.image-choices-choice:nth-child(11n-10){
		margin-left: 2px !important;
	}
	.fyc_form_wrapper ul li.gfield.color_field.row_65 li.image-choices-choice:nth-child(11n-4){
		margin-left: 2px !important;
	}
	
	.fyc_form_wrapper ul li.col2 li.image-choices-choice{
		width: calc(50% - 30px);
	}
	.fyc_form_wrapper ul li.col3 li.image-choices-choice{
		width: calc(33.33% - 30px);
	}
	.fyc_form_wrapper ul li.col5 li.image-choices-choice{
		width: calc(20% - 30px);
	}
	.elementor-widget-tabs.elementor-tabs-view-horizontal .elementor-tab-content{
		border-width: 0 !important;
		padding: 50px 30% 30px 0;
	}
	
	.elementor-widget-tabs.elementor-tabs-view-horizontal .elementor-tab-desktop-title.elementor-active:after,
	.elementor-widget-tabs.elementor-tabs-view-horizontal .elementor-tab-desktop-title.elementor-active:before{
		bottom: -2px !important;
	}
	
}

@media all and (max-width: 767px){
	/* .after-header-content{
		display: table !important;
		width: 100%;
		float: none;
		margin-top: 5px;
	} */
	
	.after-header-content .after-header-content-inner{
		height: 0;
	}
	.after-header-content-inner .header_phone{
		float: left;
	}
	.after-header-content-inner .header_btn {
		margin-top: 0;
		text-align: right;
		width: 160px;
	}
	.after-header-content .after-header-content-inner>div>a{
		line-height: 50px;
	}
	.oceanwp-mobile-menu-icon a{
		line-height: 50px;
	}
	#site-logo #site-logo-inner{
		height: 50px;
	}
	
	.car_team .elementor-image-box-img img{
		max-width: 300px;
		width: 100%;
	}
	
	.elementor-tabs .elementor-tab-content.elementor-active{
		border-top-color: #0075ff !important;
	}
	
	.single_line_form_wrapper .gform_body input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]){
		height: 50px;
		padding-left: 35px !important;
		font-size: 14px !important;
	}
	.single_line_form_wrapper li.zip_code_field .ginput_container:before{
		top: 16px;
		left: 15px;
	}
	.single_line_form_wrapper .gform_footer input[type='submit']{
		padding-left: 20px !important;
		padding-right: 20px !important;
		height: 50px;
		font-size: 14px !important;
		line-height: 1 !important;
	}
	
	.site-footer .oceanwp-custom-menu ul > li{
		padding: 25px 8px;
	}
	.fyc_form_wrapper li.inline_img .image-choices-choice-image-wrap{
		margin-right: 15px;
	}
	
	.elementor-mobile-align-left.mobile_no_left_gap a.elementor-button{
		padding-left: 10px;
	}
	.elementor-align-left.mobile_no_left_gap a.elementor-button{
		padding-left: 0px;
	}
	
	.fyc_form_wrapper ul li.gfield li.image-choices-choice{
		width: 80%;
		margin-right: 0 !important;
	}
	
}

@media all and (min-width: 641px){
	.gfield_chainedselect span {
		width: 50%;
	}
	
	.gform_wrapper.fyc_form_wrapper .top_label li.gfield.gf_left_third:not(.gfield_time_hour):not(.gfield_time_minute):not(.gfield_time_ampm),
	.gform_wrapper.fyc_form_wrapper .top_label li.gfield.gf_middle_third:not(.gfield_time_hour):not(.gfield_time_minute):not(.gfield_time_ampm){
		width: 26.3% !important;
		margin-right: 0 !important;
		padding-right: 16px;
	}
	.gform_wrapper.fyc_form_wrapper .top_label li.gfield.gf_right_third:not(.gfield_time_hour):not(.gfield_time_minute):not(.gfield_time_ampm){
		width: 47.4% !important;
		margin-right: 0 !important;
		padding-right: 16px;
	}
	
	.thin_steps_wrapper .gf_step{
		width: 25% !important;
		display: inline-block !important;
	}
	.thin_steps_wrapper .gf_step.gf_step_active{
		border-color: #0075ff;
	}
	.thin_steps_wrapper .gf_step span.gf_step_label{
		padding: 0 0 20px;
	}
	
	.gform_wrapper.single_column_form_wrapper ul.gform_fields li.gfield{
		padding-right: 0;
	}
	
	.gform_wrapper .ginput_complex.ginput_container_address .address_line_1{
		width: 50%;
		padding-right: 8px;
		margin-right: 8px;
	}
	.gform_wrapper .ginput_complex.ginput_container_address .address_line_2{
		width: 50%;
		padding-right: 8px;
		margin-right: -8px;
	}
	
	.gform_wrapper .ginput_complex.ginput_container_address .address_state{
		width: 25% !important;
		margin-right: 8px !important;
	}
	.gform_wrapper .ginput_complex.ginput_container_address span.ginput_right+span.ginput_left.address_zip{
		width: 25%;
		margin-right: -16px !important;
		padding-right: 16px!important;
	}
	
	.gform_wrapper li.two_col label{
		width: 50%;
		display: inline-block;
		padding-right: 8px;
		margin-right: 8px;
	}
	.gform_wrapper li.two_col .ginput_container{
		width: 50%;
		display: inline-block;
		padding-right: 8px;
		margin-right: -8px;
	}
	.gform_wrapper .right_label .gfield_description.validation_message{
		width: calc(50% - 8px);
		margin-right: 0;
		margin-left: auto;
	}
	.gform_wrapper li.right_label label{
		text-align: right;
	}
	.gform_wrapper ul.gform_fields li.gfield.highlight_section{
		padding: 20px 50px;
	}
	.gform_wrapper ul.gform_fields li.gfield.more_top_pag{
		padding-top: 50px;
	}
	.gform_wrapper ul.gform_fields li.gfield.more_bottom_pad{
		padding-bottom: 50px;
	}
	
	.gform_wrapper .top_label li ul.gfield_checkbox, .gform_wrapper .top_label li ul.gfield_radio{
		margin: 0 !important;
	}
	
	.gform_wrapper li.gf_list_inline ul.gfield_checkbox li, .gform_wrapper li.gf_list_inline ul.gfield_radio li{
		margin-bottom: 0 !important; 
	}
	
	.gform_wrapper ul.gform_fields li.gfield.inline_label .gfield_label{
		float: left;
		margin-top: 15px;
	}
	.gform_wrapper ul.gform_fields.top_label  li.gfield.inline_label .ginput_container:not(.gfield_time_hour):not(.gfield_time_minute):not(.gfield_time_ampm):not(.ginput_container_date):not(.ginput_quantity):not(.datepicker){
		margin-top: 15px !important;
		margin-left: 15px !important;
		float: left;
		width: auto !important;
	}
	
	.ginput_cardextras .ginput_cardinfo_right{
		width: 50%;
	}
	.gform_wrapper .ginput_complex .ginput_cardinfo_left span.ginput_card_expiration_container select{
		margin-bottom: 0 !important;
	}
	
}

@media all and (max-width: 641px){
	.gform_wrapper .ginput_container span:not(.ginput_price).image-choices-choice-image-wrap{
		display: inline-block;
	}
	.gform_wrapper .irs-grid{
		bottom: -15px;
	}
	.gform_wrapper .irs-grid-text{
		bottom: -15px;
	}
}

@media all and (max-width: 600px){
	.gform_wrapper .top_label li.gfield.gf_right_half{
		width: 100%;
	}
}

@media all and (max-width: 600px){
	.site-footer .oceanwp-custom-menu.left ul {
		padding: 25px 20px 25px 0;
	}
	.site-footer .oceanwp-custom-menu.right ul{
		text-align: left;
		padding: 25px 0 25px 20px;
	}
	.site-footer .oceanwp-custom-menu ul > li{
		padding: 0 0 25px;
		display: block;
	}
	
	.site-footer .oceanwp-custom-menu ul > li:last-child{
		padding-bottom: 10px;
	}

	.mobile_full_col{
		width: 100% !important;
		text-align: center;
	}
}